Foreman 本地信息泄露漏洞(CVE-2016-5390)

来源:Linux公社 2016-08-22 14:26:27

发布日期:2016-08-12

更新日期:2016-08-22

受影响系统:

ForemanForeman<1.11.4

ForemanForeman1.12.x<1.12.1

描述:

Foreman是可以自动化维护服务器生命周期的管理工具。

Foreman<1.11.4、1.12.x<1.12.1版本存在安全漏洞。远程用户利用此漏洞可获取敏感网络接口信息。

<*来源:DanielLobatoGarcia

NachoBarrientos

SteveTraylen

*>

建议:

点击查看原文

相关链接